<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:13 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: name
// Author Website : url
// Licence Type   : licence
// ------------------------------------------------------------------------- //

define("_BN_STATS", "Statistik");
define("_BN_LOGIN", "Login:");
define("_BN_PASS", "Password:");
define("_BN_INFO", "Tragen Sie bitte ihre Logindaten ein");

define("_BN_ACTIVE", "Aktuelle aktive Banner für %s");
define("_BN_MADE", "Imp. gesamt");
define("_BN_TOTAL", "Imp. Total");
define("_BN_LEFT", "Imp. Rest");
define("_BN_CLICKS", "Clicks");
define("_BN_FUNCTIONS", "Funktion");
define("_BN_MAIL", "E-mail Stats");
define("_BN_RUNNING", "Das folgende Banner läuft auf meiner Seite %s");
define("_BN_ID", "BID:");
define("_BN_URL", "URL");
define("_BN_ALT", "ALT");
define("_BN_FINISHED", "Banner beendet für %s");

define("_BN_START", "Start Datum");
define("_BN_END", "Ende Datum");

define("_BN_UNLIMITED", "Unlimitiert");
define("_BN_IMPRESSIONS", "Impressions");


define("_BN_BADPASS", "Falsches Login !");
define("_BN_NOEMAIL", "Es trat ein Fehler beim versenden der EMail an %s auf<br />Bitte Kontaktieren sie den Administrator");
define("_BN_STATSAT", "Deine Banner Statistik für %s");

define("_BN_STATSMAILED", "Statistik für ihr Banner wurde per EMail an ihre Adresse gesendet.");
define("_BN_URLCHANGED", "URL wurde geändert.");
?>